Subject: Software to keep track of landscape

From: [email-masked] (Paul Dineen)
Date: 4 Mar 1995 01:53:08 GMT

I'd like to have software that keeps track of what landscaping I
 have, rather than something oriented toward designing new stuff.
 This has been mentioned in a few of the previous postings in this
 group, but not much has surfaced on this.  I'm also a programmer by
 profession (ok, trade...  ok, craft ;-), and I'd like to learn more
 about creating user interfaces.  I think that writing such a program
 would be a worthy and effective way of doing that.  But -- I don't
 want to write this program if there's already a really wizzy one out
 there.

 Anybody know what there already is for this?  I've seen the comment
 about LandDesigner allowing you to tag your plant symbols with some
 info.  I've tried LD and one other one (forget the name now) and was
 not blown away.  (I'm yet to try "3D Landscape", which I've seen good
 reviews of.)  It would be quite reasonable for a design program also
 cover this need, but I'm not aware of one that does.

 To be clear about what I mean, it would keep track of:

    plant name
    location
    when planted
    cost
    source
    characteristics
	color
	bloom/leaf periods
	attracts birds/bugs/etc
	etc
    care
	water needs
	sun/shade needs
	trimming needs
	etc
    ...etc...

 ||| | | | |  |  |  |   |   |    |    |    |   |   |  |  |  |  | | | | | |||
 |                                 Paul Dineen                             |
 |  [email-masked]                                       ear: 303/229-6474  |
 |  http://sstwww.fc.hp.com/~pld                        fax: 303/229-3598  |
 |  WCSO Group R&D Customer Support Lab                page: 303/490-5086  |
 |  Hewlett-Packard * MS E8 * 3404 E. Harmony Rd * Fort Collins, CO 80525  |
 ||| | | | |  |  |  |   |   |    |    |    |   |   |  |  |  |  | | | | | |||
 ||| | | | |  |  |  |   |   |    |    |    |   |   |  |  |  |  | | | | | |||
 |  "When the tweedle beetles battle with their paddles in a bottle full   |
 |  of water on a noodle-eating poodle, it's a tweedle beetle noodle       |
 |  poodle water bottle paddle battle." -- Fox in Sox, Dr. Seuss           |
 ||| | | | |  |  |  |   |   |    |    |    |   |   |  |  |  |  | | | | | |||